Package Details: scilab-git 6.0.0.r296.g2f851190556-1

Git Clone URL: https://aur.archlinux.org/scilab-git.git (read-only, click to copy)
Package Base: scilab-git
Description: A scientific software package for numerical computations
Upstream URL: https://www.scilab.org/
Licenses: BSD, custom:CeCILL
Conflicts: scilab
Provides: scilab
Submitter: MRWITEK
Maintainer: None
Last Packager: eolianoe
Votes: 8
Popularity: 0.000042
First Submitted: 2013-05-09 17:05
Last Updated: 2018-01-04 20:11

Dependencies (33)

Required by (5)

Sources (9)

Latest Comments

« First ‹ Previous 1 2 3

MRWITEK commented on 2013-06-02 14:42

Thank you for your feedback.

Yes, all of this dependencies needed at buildtime and/or runtime but currently I have no free time for determining which of these are for buildtime only. Anyway, I used all needed dependencies from build instruction and found out which packages are in prerequirements tarball from the official site. It took quite much time.

Now the package should build for everybody. Finally.

nervencid commented on 2013-06-02 03:29

Thank you for our answer, i apreciate it a lot:

There are a lot of dependences, excuse me for my ignorance on linux but, thats is necessary?

But finally got this message:

Use external version of scirenderer
checking flexdock... /usr/share/java/flexdock/flexdock.jar
checking minimal version (1.2.3) of flexdock... configure: error: Wrong version of flexdock. Expected at least 1.2.3. Found 1.2.0

Thank you for your answer

MRWITEK commented on 2013-05-29 14:18

My apologies for old mistakes about getting sources from SourceForge.net.
Everything is should be fixed.

jgoodies-looks package successfully builds on my side all this time.

nervencid commented on 2013-05-29 04:31

I re downloaded the package but i get this error now:

Failed to connect to 2001:1ab0:7e1f:1:230:48ff:fed1:9c0a: La red es inaccesible

when downloading offo-hyphenation-binary_v2.0.zip...

but i don't know my internet connection is working fine....

MRWITEK commented on 2013-05-28 09:12

Can't reproduce this. Maybe you have corrupted download. Please, check if redownloading works.

nervencid commented on 2013-05-27 22:57

jgoodies-looks-2_5_3.zip failed integrity validation

One o more packages didn't passed integrity verification

MRWITEK commented on 2013-05-25 21:18

Fixed.

nervencid commented on 2013-05-25 20:11

There is a problem with this package:

docbook-xsl-saxon-1.00.tar.bz2

I couldn't download it